# Generated by makepkg 7.0.0
# using fakeroot version 1.37.1.1
pkgname = umbrello
pkgbase = umbrello
xdata = pkgtype=pkg
pkgver = 25.04.0-1.0
pkgdesc = UML modeller
url = https://apps.kde.org/umbrello/
builddate = 1746239549
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 82304486
arch = pentium4
license = GPL-2.0-or-later
group = kde-applications
group = kde-sdk
depend = gcc-libs
depend = glibc
depend = karchive5
depend = kcompletion5
depend = kconfig5
depend = kconfigwidgets5
depend = kcoreaddons5
depend = kcrash5
depend = ki18n5
depend = kiconthemes5
depend = kio5
depend = kjobwidgets5
depend = ktexteditor5
depend = ktextwidgets5
depend = kwidgetsaddons5
depend = kxmlgui5
depend = libxml2
depend = libxslt
depend = qt5-base
depend = qt5-svg
makedepend = doxygen
makedepend = extra-cmake-modules
makedepend = kdoctools5
